Subject: bug#6303: Acknowledgement (23.2; Win32 Antialiased fonts)

From: Damyan Pepper <[email-masked]>
Date: Thu, 3 Jun 2010 12:33:37 +0100

Damyan Pepper <[email-masked]> writes:

> I'm having trouble getting antialiased fonts to work correctly in
> emacs 23.2, to the extent that it appears that it doesn't actually
> support antialised fonts.

The problem here seems to be that the w32 font driver doesn't have a
filter_properties function.

I'm putting together a patch now to give it one - as far as I can tell
this needs to be done to get the :script and :antialias properties to
work.